NODELIST2LBDB(1)

NAME
nodelist2lbdb - convert Fido nodelist and pointlist to lbdb format

SYNOPSIS
nodelist2lbdb nodelist.XXX [point24.XXX]

DESCRIPTION
This little script reads in a Fido named nodelist.XXX and optionally a Fido point list named points24.YYY and generates a list with the lbdb format:
    <mailaddress> TAB <realname> TAB <comment>
This file is written to $HOME/.lbdb/nodelist

FILES
$HOME/.lbdb/nodelist
/usr/libexec/lbdb/m_fido

SEE ALSO
lbdbq(1)

AUTHORS
nodelist2lbdb is written by Roland Rosenfeld <roland@spinnaker.de>.